<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="selenium.base" href="https://tetsuo.schibsted.cl:25611/" />
<title>Verify account on ai</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Verify account on ai</td></tr>
</thead><tbody>

<tr>
	<td>open</td>
	<td>/dashboard</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Perfil</td>
	<td></td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>xpath=(//ins)[2]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>xpath=(//ins)[2]</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>name=rut</td>
	<td>123213</td>
</tr>
<tr>
	<td>type</td>
	<td>name=phone</td>
	<td>1232</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=submit</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>id=err_rut</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>id=err_phone</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
